{
  "arch": "x86", 
  "build": "py26_0", 
  "build_number": 0, 
  "depends": [
    "python 2.6*"
  ], 
  "license": "PSF", 
  "name": "pywin32", 
  "platform": "win", 
  "requires": [
    "python 2.6"
  ], 
  "version": "219"
}